.likes, .reply, .view {
    float: left;
    display: block;
    padding-left: 20px;
    margin-right: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    color: #666
}

.layout .grid {
    width: 1200px;
    margin: 0 auto;
    float: none !important;
    *zoom: 1
}
.likes {
    background-image: url(../images/2934407_976819367.png)
}

.view {
    background-image: url(../images/2938423_976819367.png)
}

.reply {
    background-image: url(../images/2934408_976819367.png)
}

.toutiao-product-list {
    padding: 0 20px
}

.toutiao-product-list li:not(:last-child) {
    border-bottom: 1px solid #efefef
}

.toutiao-product-list .list-item {
    padding: 28px 0;
    color: #666
}

.toutiao-product-list .item-img {
    display: block;
    width: 180px;
    height: 130px;
    overflow: hidden;
    text-align: center;
    float: left;
    margin-right: 20px
}

.toutiao-product-list .item-img img {
    width: 100%
}

.toutiao-product-list .item-detail .titleg {
    color: #303030;
    font-size: 16px;
    text-decoration: none;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block
}

.toutiao-product-list .item-detail .titleg:hover {
    color: #F05004;
}

.toutiao-product-list .item-detail .title-video {
    background-image: url(../images/3276369_976819367.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px
}

.toutiao-product-list .item-detail .extra-title {
    color: red;
    font-size: 16px;
    height: 20px;
    line-height: 20px
}

.toutiao-product-list .item-detail .description {
    height: 40px;
    line-height: 20px;
    margin-top: 10px;
    overflow: hidden;
    display: block;
    color: #666 !important
}

.toutiao-product-list .item-detail .item-info {
    margin-top: 14px;
    color: #B8B8B8;
    height: 28px;
    line-height: 28px
}

.toutiao-product-list .item-detail .item-info-left {
    float: left
}

.toutiao-product-list .item-detail .item-info-left a, .toutiao-product-list .item-detail .item-info-left span {
    margin-right: 5px;
    color: #666
}

.toutiao-product-list .item-detail .item-info-left a {
    text-decoration: underline
}

.toutiao-product-list .item-detail .item-info-left i {
    border: 1px solid #F05004;
    color: #F05004;
    font-style: normal;
    padding: 0 4px
}

.toutiao-product-list .item-detail .item-info-right {
    float: right
}

.toutiao-product-list .item-detail .item-info-right a {
    display: block;
    float: left;
    font-size: 12px;
    color: #FF7300;
    width: 76px;
    height: 26px;
    line-height: 25px;
    border: 1px solid #FF7300;
    text-align: center;
    text-decoration: none
}

.toutiao-product-list .item-detail .item-info-right a:hover {
    background-color: #FF7300;
    color: #fff !important
}

.toutiao-product-list .list-item-small .description {
    height: auto
}

.list-item-empty {
    height: 54px;
    line-height: 54px;
    text-align: center;
    font-size: 16px;
    color: #aaa
}

.list-loading {
    display: none;
    text-align: center;
    color: #999;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    padding: 5px 0
}

.list-loading img {
    vertical-align: middle;
    margin-right: 5px
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1
    }
    to {
        opacity: .2
    }
}

@keyframes fadeOut {
    from {
        opacity: 1
    }
    to {
        opacity: .2
    }
}

.logoLoad {
    width: 100%;
    min-height: 200px;
    background-image: url(../images/2980275_976819367.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-animation: fadeOut 1s linear 1s infinite alternate;
    animation: fadeOut 1s linear 1s infinite alternate
}

.toutiao-warpper {
    position: relative;
    margin: 0 auto;
    padding: 20px 0;
    background-color: #F6F6F6
}
.cell-page-main{background: #F6F6F6;
    overflow: hidden;padding-bottom: 25px;}
.toutiao-warpper a {
    text-decoration: none
}

.toutiao-warpper a:hover {
    text-decoration: none;
    color: #FF7300
}

.toutiao-warpper .toutiao-rect {
    width: 100%;
    float: left
}

.toutiao-warpper .toutiao-rect .toutiao-inner {
    width: 720px;
    min-height: 35px;
    margin-left: 125px;
    margin-right: 360px;
    background-color: #fff;

}
 .toutiao-warpper .toutiao-rect .toutiao-innercon {
    width: 840px;
    min-height: 35px;
    margin-right: 360px;
    background-color: #fff;
}

.toutiao-main .article-content p,.toutiao-main .article-content span{font-size: 16px;}
.toutiao-warpper .toutiao-nav {
    float: left;
    margin-left: -100%;
    position: relative;
    width: 110px;
    background-color: #fff
}

.toutiao-warpper .toutiao-sidebar {
    width: 340px;
    float: left;
    margin-left: -340px
}

.toutiao-main .cate-menu {
    line-height: 51px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    font-size: 14px;
    color: #666;
    font-weight: 600;
    padding: 0 20px
}

.toutiao-main .cate-menu li {
    padding: 0 10px;
    float: left;
    height: 50px;
    border-bottom: 1px solid #fff;
    cursor: pointer
}

.toutiao-main .cate-menu li.current {
    border-bottom: 2px solid #FF7300;
    margin-bottom: -1px;
    color: #333
}

.toutiao-nav {
    float: left;
    margin-left: -100%;
    position: relative;
    width: 96px
}

.toutiao-nav ul {
    width: 110px;
    padding: 27px 7px;
    font-size: 14px;
    color: #333;
    text-align: center;
    background-color: #fff
}
.infoe{
    overflow: hidden;
}
.toutiao-nav ul a {
    color: #333;
    display: block;
    margin-top: 2px;
    height: 38px;
    line-height: 38px
}

.toutiao-nav .nav-show-fixed {
    position: fixed;
    top: 0;
    z-index: 100
}

.toutiao-nav .nav-show a:hover, .toutiao-nav .current {
    height: 38px;
    line-height: 38px;
    background-color: #F05004;
    color: #fff !important;
    text-align: center;
    width: 97px;
}

.toutiao-nav .mores {
    position: relative;
    cursor: pointer
}

.toutiao-nav .nav-more {
    display: none;
    position: absolute;
    right: -330px;
    bottom: -14px;
    background-color: #fff;
    border: 1px solid #E5E5E5;
    box-shadow: 0 0 5px #ccc;
    width: 330px
}

.toutiao-nav .nav-more a {
    float: left;
    width: 110px
}

.toutiao-sidebar .article-img a {
    position: relative
}

.toutiao-sidebar .article-img .article-img-title {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    line-height: 20px;
    font-size: 14px;
    width: 100%;
    opacity: .7;
    background-color: #000
}

.toutiao-sidebar .article-img .img-title-inner {
    padding: 3px
}

.toutiao-sidebar .article-bigimg {
    display: block;
    float: left;
    width: 340px;
    height: 145px;
    overflow: hidden;
    margin-bottom: 20px
}

.toutiao-sidebar .article-bigimg img {
    height: 145px;
    vertical-align: middle
}

.toutiao-sidebar .article-smallimg {
    display: block;
    float: left;
    width: 160px;
    height: 120px;
    overflow: hidden
}

.toutiao-sidebar .article-smallimg img {
    height: 120px;
    vertical-align: middle
}

.toutiao-sidebar .mar {
    margin-right: 20px
}

.toutiao-sidebar .bottom-box {
    margin-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    clear: both;
}

.toutiao-sidebar .rank-fixed {
    position: fixed !important;
    top: 0 !important;
    z-index: 1688
}

html, body, button, input, select, textarea {
    font: 12px/1.5 "\51ac\9752\9ed1\4f53", "Microsoft YaHei", "\9ed1\4f53", "\5b8b\4f53", Tahoma, Arial !important;
    -webkit-font-smoothing: antialiased
}

.toutiao-head {
    height: 90px;
    background-color: #fff
}

.toutiao-head .toutiao-head-inner {
    width: 1200px;
    margin: 0 auto
}

.toutiao-head .toutiao-logo {
    float: left;
    background: url(../images/2934364_976819367.png) left center no-repeat;
    height: 90px;
    width: 230px;
    text-indent: -9999px
}

.toutiao-head .toutiao-entry {
    float: right;
    color: #333;
    font-size: 14px
}

.toutiao-head .toutiao-entry li {
    float: left;
    line-height: 90px
}

.toutiao-head .toutiao-entry li a {
    color: #333;
    padding: 0 15px
}

.toutiao-head .toutiao-entry li:not(:last-child) a {
    border-right: 1px solid #e5e5e5
}

.toutiao-head .toutiao-entry .qrcode-item {
    position: relative
}

.toutiao-head .toutiao-entry .qrcode-item:hover .qrcode-wrapper {
    display: block
}

.toutiao-head .toutiao-entry .qrcode-wrapper {
    display: none;
    position: absolute;
    z-index: 999;
    right: 10px;
    top: 70px;
    width: 160px;
    border: 1px solid #ddd;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px #ddd;
    -moz-box-shadow: 0 0 5px #ddd;
    -ms-box-shadow: 0 0 5px #ddd;
    box-shadow: 0 0 5px #ddd
}

.toutiao-head .toutiao-entry .qrcode-wrapper .qrcode-inner {
    position: relative
}

.toutiao-head .toutiao-entry .qrcode-wrapper .qrcode-inner:before {
    content: '';
    border-width: 10px;
    border-color: transparent transparent #efefef;
    border-style: solid;
    position: absolute;
    right: 10px;
    top: -20px
}

.toutiao-head .toutiao-entry .qrcode-wrapper img {
    vertical-align: middle;
    padding: 10px 10px 0
}

.toutiao-head .toutiao-entry .qrcode-wrapper p {
    line-height: 30px;
    text-align: center
}


.toutiao-recommend {
    overflow: hidden;
    padding: 0 20px 20px;
    background-color: #fff;
    width: 340px;
    margin-top: 10px;
    clear: both;
}

.toutiao-recommend h4 {
    font-size: 16px;
    height: 45px;
    line-height: 25px;
    color: #333;
    padding: 10px 0;
}

.toutiao-recommend a {
    overflow: hidden;
    display: block;
    max-height: 225px;
    position: relative;
}

.toutiao-recommend img {
    width: 100%;
    vertical-align: middle;
}

.toutiao-recommend .toutiao-recommend-title {
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 20px;
    font-size: 14px;
    width: 100%;
    opacity: .7;
    color: #fff;
    background-color: #000;
    text-align: center;
}

.toutiao-recommend-title p {
    padding: 5px 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.toutiao-strategy {
    padding: 0 20px 20px;
    background-color: #fff;
    width: 340px;
}

.toutiao-strategy h4 {
    font-size: 16px;
    height: 45px;
    line-height: 25px;
    color: #333;
    padding: 10px 0;
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 10px;
}

.toutiao-strategy h4 a {
    color: #333;
}

.toutiao-strategy .strategy-list {
    font-size: 14px;
}

.toutiao-strategy .strategy-list li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.toutiao-strategy .strategy-list a {
    position: relative;
    padding-left: 10px;
    color: #666;
    line-height: 30px;
}

.toutiao-strategy .strategy-list a:hover {
    color: #FF7300;
}

.toutiao-strategy .strategy-list a:before {
    position: absolute;
    left: 0;
    top: 45%;
    display: block;
    content: ' ';
    height: 3px;
    width: 3px;
    overflow: hidden;
    background-color: #888;
}

.toutiao-rank {
    padding: 0 20px 20px;
    background-color: #fff;
    width: 340px;
}

.toutiao-rank h4 {
    font-size: 16px;
    height: 45px;
    line-height: 25px;
    color: #333;
/ / font-weight : bold;
    padding: 10px 0;
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 10px;
}

.toutiao-rank .rank-list li {
    margin-top: 15px;
    padding-bottom: 15px;
    padding-left: 28px;
}

.toutiao-rank .rank-list li:not(:last-child) {
    border-bottom: 1px solid #EFEFEF;
}

.toutiao-rank a {
    color: #333;
    font-size: 14px;
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.toutiao-rank a:hover {
    color: #FF7300;
}

.toutiao-rank .img-warp {
    width: 100%;
    height: 204px;
    overflow: hidden;
}

.toutiao-rank .img-warp img {
    width: 100%;
    vertical-align: middle;
}

.toutiao-rank a em {
    position: absolute;
    left: -28px;
    top: 3px;
    content: ' ';
    height: 18px;
    line-height: 18px;
    width: 18px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background-color: #ccc;
}

.toutiao-rank a .rank-top {
    background-color: #FF7300;
}

.toutiao-rank .info-left {
    float: left;
    color: #aaa;
}

.toutiao-rank .info-left span {
    color: #666;
}

.toutiao-rank .info-right {
    float: right;
}

.toutiao-rank .first-rank a {
    margin-bottom: 0;
}

.toutiao-rank .first-rank .lable-box {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #000;
    opacity: .7;
    color: #fff;
    width: 272px;
    font-size: 12px;
}
.likes:before{margin-right: 5px;color: #ccc;font-size: 16px;float: left;}
.toutiao-rank .first-rank .lable-box {
    padding: 2px 0 5px 5px;
}

.toutiao-rank .first-rank .rank-title {
    padding-bottom: 2px;
}

.toutiao-rank .first-rank .info-left {
    color: #fff;
}

.toutiao-rank .first-rank .info-left span {
    color: #fff;
}

.likes, .reply, .view {
    float: left;
    display: block;
    padding-left: 20px;
    margin-right: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    color: #666;
}

.likes {
    font-size: 12px;color: #B8B8B8;
}

/*.view {*/
    /*background-image: url(../images/2938423_976819367.png);*/
/*}*/

/*.reply {*/
    /*background-image: url(../images/2934408_976819367.png);*/
/*}*/


.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -ms-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.toutiao-rect .crumbs {
    margin-bottom: 20px;
    height: 20px;
    line-height: 20px;
    color: #888
}

.toutiao-rect .crumbs a {
    color: #0883DE
}

.toutiao-main .detail-tags {
    padding: 10px 0;
    color: #888;
    border-top: 1px solid #EFEFEF
}

.toutiao-main .detail-tags .tags-left {
    float: left;
    width: 560px
}

.toutiao-main .detail-tags .tags-left p {
    float: left
}

.toutiao-main .detail-tags .tags-left .tags-label {
    width: 40px
}

.toutiao-main .detail-tags .tags-left .tags-tag {
    width: 420px
}

.toutiao-main .detail-tags .tags-left span {
    margin-right: 5px
}

.toutiao-main .detail-tags .tags-right {
    float: right;
    width: 180px;
    text-align: right;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.toutiao-main .detail-likes {
    width: 60px;
    margin: 80px auto;
    text-align: center;
    color: #888;
    font-size: 14px
}

.toutiao-main .detail-likes .zan {
    height: 60px;
    width: 60px;
    background: url(../images/2935528_976819367.png) center center no-repeat;
    border: 1px solid #E1E1E1;
    border-radius: 30px;
    margin-bottom: 8px;
    cursor: pointer;
    position: relative
}

.toutiao-main .detail-likes .zan-active {
    border-color: #FF7300
}

.toutiao-main .detail-likes .animation {
    position: absolute;
    top: -40px;
    left: 18px;
    color: #FF7300;
    font-size: 22px;
    font-style: normal;
    opacity: 0
}

.toutiao-main .detail-more {
    display: block;
    height: 42px;
    line-height: 42px;
    background-color: #FDFDFD;
    color: #444;
    font-size: 14px;
    text-align: center;
    border: 1px solid #F0F0F0
}

.toutiao-main .detail-more:hover {
    text-decoration: underline
}

.toutiao-main .comment-iframe {
    width: 100%;
    margin-top: 20px
}

.toutiao-sidebar .bottom-box {
    background-color: #fff;
    padding-bottom: 20px
}

.toutiao-sidebar .about-fixed {
    position: fixed;
    top: 0;
    z-index: 999
}

.mceNonEditable {
    overflow: hidden;
    line-height: 0;
    margin: 15px 0
}

.mceNonEditable .offer-card {
    width: 585px;
    padding: 20px;
    font-size: 14px;
    font-family: '\5FAE\8F6F\96C5\9ED1';
    border-color: rgba(0, 0, 0, .3);
    background: #f6f6f6 url(../images/2021801_1249217316.png) 0 0 repeat-y;
    overflow: hidden
}

.mceNonEditable .offer-card .tip {
    display: none;
    color: #ff3c00
}

.mceNonEditable .offer-card .content {
    padding: 32px 12px 40px 12px;
    overflow: hidden
}

.mceNonEditable .offer-card .offer-img-wrapper {
    float: left;
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin-right: 18px;
    border: 1px solid #eee;
    background-repeat: no-repeat !important
}

.mceNonEditable .offer-card .offer-links {
    display: block;
    width: 543px;
    height: 38px;
    padding: 0 5px;
    line-height: 38px;
    border: 1px solid #eee
}

.mceNonEditable .offer-card p {
    float: left;
    clear: none;
    width: 363px;
    height: 44px;
    padding: 10px;
    font-size: 16px;
    line-height: 22px
}

.mceNonEditable .offer-card .sale-info {
    height: 40px;
    float: left;
    clear: none;
    width: 363px;
    font-size: 12px
}

.mceNonEditable .offer-card .sale-info-profit, .mceNonEditable .offer-card .sale-info-number, .mceNonEditable .offer-card .sale-info-shop {
    float: left;
    line-height: 20px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #eee
}

.mceNonEditable .offer-card .sale-info-profit div, .mceNonEditable .offer-card .sale-info-number div, .mceNonEditable .offer-card .sale-info-shop div {
    color: #333
}

.mceNonEditable .offer-card .sale-info-profit .sale-text-yellow, .mceNonEditable .offer-card .sale-info-number .sale-text-yellow, .mceNonEditable .offer-card .sale-info-shop .sale-text-yellow {
    color: #ff8f33
}

.mceNonEditable .offer-card .sale-info-profit {
    height: 100%;
    width: 80px
}

.mceNonEditable .offer-card .sale-info-number {
    border-left: none;
    width: 62px
}

.mceNonEditable .offer-card .sale-info-shop {
    border-left: none;
    width: 64px
}

.mceNonEditable .offer-card .buy-btn {
    clear: none;
    float: left;
    display: block;
    height: 28px;
    padding: 10px 0;
    margin-top: 5px;
    line-height: 28px;
    color: #fff;
    background: #ff7300;
    border: 1px solid #eee
}

.mceNonEditable .offer-card .buy-btn a {
    float: left;
    clear: none;
    width: 100px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    color: #fff !important;
    text-decoration: none !important
}

.mceNonEditable .offer-card .buy-btn a span {
    color: #fff !important;
    text-decoration: none !important
}

.mceNonEditable .offer-card .buy-btn a:hover {
    color: #fff;
    text-decoration: none
}

.mceNonEditable .offer-card .buy-btn .price {
    float: left;
    padding: 0 25px;
    font-size: 24px;
    line-height: 28px;
    border-right: 1px solid #ff8f33
}

.mceContentBody {
    font-family: Verdana, Arial, Helvetica, sans-seri;
    font-size: 12px;
    line-height: 1.5
}

.mceContentBody p, .mceContentBody div {
    font-size: 12px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    clear: both
}

.mceContentBody td p, .mceContentBody td div {
    text-indent: 0
}

.mceContentBody td, .mceContentBody th {
    min-width: 2px
}

.mceContentBody a:link, .mceContentBody a:visited {
    color: #00349A;
    text-decoration: underline
}

.mceContentBody a:hover {
    color: #ff7300;
    text-decoration: underline
}

.mceContentBody u.uspan {
    text-decoration: none
}

.mceContentBody h6.wkH6 {
    text-align: left !important;
    line-height: 150%;
    border-bottom: 1px dotted #333;
    margin: 8px 0 16px 0;
    padding: 0 70px 0 4px
}

.Md-TopTip td {
    padding: 3px 0 4px;
    background-color: transparent
}

.mceItemFlash, .mceItemShockWave, .mceItemQuickTime, .mceItemWindowsMedia, .mceItemRealMedia {
    border: 1px dotted #c00;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ffc
}

.mceContentBody .offer-card {
    width: 585px;
    padding: 20px;
    margin: 0 auto;
    font-size: 14px;
    font-family: '\5FAE\8F6F\96C5\9ED1';
    border-color: rgba(0, 0, 0, .3);
    background: #f6f6f6 url(//cbu01.alicdn.com/cms/upload/2014/108/120/2021801_1249217316.png) 0 0 repeat-y;
    overflow: hidden
}

.offer-card .content {
    padding: 32px 12px 40px 12px;
    overflow: hidden
}

.offer-card .offer-img-wrapper {
    float: left;
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin-right: 18px;
    background-repeat: no-repeat !important
}

.offer-card .offer-links {
    display: block;
    width: 543px;
    height: 38px;
    padding: 0 5px;
    line-height: 38px;
    border: 1px solid #eee
}

.offer-card p {
    float: left;
    clear: none;
    width: 363px;
    height: 68px;
    padding: 10px;
    font-size: 16px;
    line-height: 22px
}

.offer-card .buy-btn {
    clear: none;
    float: left;
    display: block;
    height: 28px;
    padding: 10px 0;
    margin-top: 22px;
    line-height: 28px;
    color: #fff;
    background: #ff7300;
    border: 1px solid #eee
}

.offer-card .buy-btn a {
    float: left;
    clear: none;
    width: 100px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    text-decoration: none
}

.offer-card .buy-btn a:hover {
    color: #fff;
    text-decoration: none
}

.offer-card .buy-btn .price {
    float: left;
    padding: 0 25px;
    font-size: 24px;
    line-height: 28px;
    border-right: 1px solid #ff8f33
}

html[editor=mce_fullscreen] #tinymce {
    max-width: 800px;
    margin: 8px auto;
    border: 1px solid #CFCFCF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    padding: 30px 60px;
    box-sizing: border-box
}

.mceContentBody img {
    max-width: 100%
}

.mce-offer-wrap {
    font-size: 0 !important;
    background: #f5f5f5;
    font-family: '\5FAE\8F6F\96C5\9ED1';
    position: relative;
    display: block;
    max-width: 800px;
    margin: 0 auto !important
}

.mce-offer-wrap component {
    display: block
}

.mce-th-offer {
    height: 160px;
    position: relative
}

.mce-th-offer div {
    clear: none !important
}

.mce-th-offer .img {
    float: left;
    height: 160px;
    width: 160px
}

.mce-th-offer .img.img-blocking {
    position: absolute
}

.mce-th-offer .info {
    margin-left: 160px;
    padding: 23px;
    font-weight: 700;
    height: 160px;
    box-sizing: border-box
}

.mce-th-offer .info .title {
    color: #222;
    font-size: 18px
}

.mce-th-offer .info .price {
    color: #ff7300;
    position: absolute;
    bottom: 15px
}

.mce-th-offer .info .price span {
    font-size: 22px
}

.mce-th-offer-list {
    list-style-type: none;
    padding: 24px 9px 9px 24px;
    background: #f5f5f5;
    text-align: left;
    margin: 0 auto;
    width: 624px
}

.mce-th-offer-list li {
    position: relative;
    display: inline-block;
    width: 296px;
    margin-right: 15px;
    margin-bottom: 15px;
    font-size: 0
}

.mce-th-offer-list li .img {
    height: 296px;
    width: 296px
}

.mce-th-offer-list li .img.img-blocking {
    position: absolute
}

.mce-th-offer-list li .info {
    padding: 11px 15px;
    text-align: left;
    color: #666;
    background: #fff
}

.mce-th-offer-list li .info .title, .mce-th-offer-list li .info .price span {
    font-size: 14px
}

.mce-th-offer-list li .info .price {
    margin-top: 13px;
    color: #ff7300
}

.mce-offer-blocking {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.mce-th-video .video_content {
    height: 202px;
    position: relative
}

.mce-th-video .video_content .video_warp {
    width: 100%
}

.mce-th-video .video_content .video_cover {
    height: 100%;
    width: 100%;
    z-index: -1;
    position: absolute
}

.mce-th-video .video_bar {
    background-color: #393939;
    height: 40px;
    line-height: 40px;
    width: 100%;
    background-image: url(../images/2694534_900700973.png);
    color: #ff7300;
    box-sizing: border-box;
    padding-left: 12px
}

.mce-th-video .video_bar .heard {
    float: right;
    height: 16px;
    width: 19px;
    background: url(../images/2701538_900700973.png) no-repeat;
    margin-top: 12px;
    margin-right: 12px
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0)
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .05);
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1)
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1)
}

::-webkit-scrollbar {
    width: 16px;
    height: 16px
}

::-webkit-scrollbar-track, ::-webkit-scrollbar-thumb {
    border-radius: 999px;
    border: 5px solid transparent
}

::-webkit-scrollbar-track {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .2) inset
}

::-webkit-scrollbar-thumb {
    min-height: 20px;
    background-clip: content-box;
    box-shadow: 0 0 0 5px rgba(0, 0, 0, .2) inset
}

::-webkit-scrollbar-corner {
    background: 0 0
}

.mceContentBody .mce-th-news-list div {
    clear: none
}

.mce-th-news-list {
    padding: 0;
    list-style-type: none
}

.mce-th-news-list li {
    height: 100px;
    margin-bottom: 15px
}

.mce-th-news-list .img {
    float: left;
    height: 100%;
    width: 150px;
    position: relative
}

.mce-th-news-list .img img {
    height: 100%;
    width: 100%
}

.mce-th-news-list .img-blocking {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.mce-th-news-list .info {
    margin-left: 150px;
    height: 100%;
    padding: 0 15px
}

.mce-th-news-list .info .wrap {
    position: relative;
    height: 100%
}

.mce-th-news-list .info .title {
    font-size: 20px
}

.mce-th-news-list .bottom {
    position: absolute;
    bottom: 0;
    width: 100%
}

.mce-th-news-list .bottom .taglist {
    float: left;
    color: #666
}

.mce-th-news-list .bottom .taglist span {
    padding: 0 5px;
    border-radius: 10px;
    background: #f5f5f5
}

.mce-th-news-list .bottom .count {
    float: right;
    color: #999
}

.offer-promotion .link {
    cursor: pointer
}

.offer-promotion .icon__zan {
    display: inline-block;
    margin-right: 2px;
    width: 12px;
    height: 12px;
    background: url(../images/2856896_1840754004.png) no-repeat center;
    color: transparent
}

.offer-promotion .color--primary {
    color: #ff5b21
}

.offer-promotion {
    position: relative;
    margin-top: 12px;
    width: 280px;
    font-size: 16px
}

.offer-promotion .offer__img {
    width: 100%;
    vertical-align: top
}

.offer-promotion .offer__desc {
    border: 1px solid #e5e5e5;
    border-top: none;
    padding: 8px 7px 0
}

.offer-promotion .offer__title {
    overflow: hidden;
    margin: 0;
    height: 24px;
    line-height: 24px;
    color: #222;
    font-size: 16px
}

.offer-promotion .offer__promotion-colon {
    margin: 0 2px
}

.offer-promotion .offer__article {
    overflow: hidden;
    display: -webkit-box;
    margin: 4px 0 8px;
    max-height: 34px;
    color: #a3a3a3;
    font-size: 12px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.offer-promotion .offer__desire {
    overflow: auto;
    border-top: 1px dashed #e5e5e5;
    padding: 7px 0
}

.offer-promotion .offer__price-tag {
    font-size: 12px
}

.offer-promotion .offer__price {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 16px
}

.offer-promotion .offer__buy-btn {
    float: right;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0 7px;
    height: 28px;
    line-height: 28px;
    background-color: #ff5b21;
    color: #fff;
    font-size: 12px
}

.offer-promotion .offer__buy-btn:hover {
    color: #fff;
    text-decoration: none
}

.toutiao-warpper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    background-color: #F6F6F6
}

.toutiao-warpper a {
    text-decoration: none
}

.toutiao-warpper a:hover {
    text-decoration: none;
    color: #FF7300
}

.toutiao-warpper .toutiao-rect {
    width: 100%;
    float: left
}

.toutiao-warpper .toutiao-rect .toutiao-innera {
    margin-right: 360px
}

.toutiao-warpper .toutiao-sidebar {
    width: 340px;
    float: left;
    margin-left: -340px
}

.toutiao-main {
    padding:20px;
    background-color: #fff
}

.toutiao-main .detail-info {
    min-height: 350px
}

.toutiao-main h1 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 600
}

.toutiao-main .article-info {
    height: 30px;
    line-height: 30px;
    color: #666;
    /*background-color: #f7f7f7;*/
    margin: 0 -30px;
    padding: 0 30px
}

.toutiao-main .article-info a {
    color: #666;
    text-decoration: underline
}

.toutiao-main .article-info a:hover {
    color: #FF7300
}

.toutiao-main .article-info i {
    border: 1px solid #ff500b;
    color: #ff500b;
    font-style: normal;
    padding: 0 4px;
    margin-left: 5px
}

.toutiao-main .article-info .split {
    margin: 0 10px;
    color: #ddd
}

.toutiao-main .article-content {
    padding: 30px 0;
    font-size: 16px;
    line-height: 30px;
    overflow: hidden
}

.toutiao-main .article-content .video-play {
    width: 780px;
    height: 500px
}

.toutiao-main .article-content img {
    max-width: 100%
}

.toutiao-main .sns-share {
    height: 28px;
    margin-bottom: 10px
}

.toutiao-main .sns-share .c-share-v3 {
    float: right
}

.toutiao-main .new-offer-card {
    background: #f6f6f6 url(../images/2021801_1249217316.png) 0 0 repeat;
    min-width: 650px;
    overflow: hidden;
    padding: 10px
}

.toutiao-main .new-offer-card .offer-img-wrapper {
    float: left;
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin-right: 10px
}

.toutiao-main .new-offer-card .offer-img-wrapper img {
    max-width: 160px
}

.toutiao-main .new-offer-card .offer-title {
    height: 44px;
    padding: 10px 0;
    font-size: 16px;
    line-height: 22px;
    max-width: 380px;
    color: #303030;
    float: left
}

.toutiao-main .new-offer-card .sale-info {
    height: 40px;
    float: left;
    clear: none;
    width: 60%;
    font-size: 12px
}

.toutiao-main .new-offer-card .sale-info .sale-text {
    color: #333
}

.toutiao-main .new-offer-card .sale-info .sale-number {
    color: #ff8f33
}

.toutiao-main .new-offer-card .sale-info-profit, .toutiao-main .new-offer-card .sale-info-month, .toutiao-main .new-offer-card .sale-info-shop {
    float: left;
    line-height: 20px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #eee;
    padding: 0 10px
}

.toutiao-main .new-offer-card .sale-info-profit {
    height: 100%
}

.toutiao-main .new-offer-card .sale-info-month {
    border-left: none
}

.toutiao-main .new-offer-card .sale-info-shop {
    border-left: none
}

.toutiao-main .new-offer-card .offer-buy-btn {
    clear: none;
    float: left;
    display: block;
    height: 25px;
    padding: 10px 0;
    margin-top: 5px;
    line-height: 25px;
    color: #fff;
    background: #ff7300;
    border: 1px solid #eee
}

.toutiao-main .new-offer-card .offer-buy-btn span, .toutiao-main .new-offer-card .offer-buy-btn em {
    float: left;
    padding: 0 25px
}

.toutiao-main .new-offer-card .offer-buy-btn span {
    font-size: 24px;
    border-right: 1px solid #ffa65e
}

.toutiao-main .new-offer-card .offer-buy-btn em {
    font-size: 16px;
    font-style: normal
}
/*内容相关*/
.qishunbao_nve{
    border-top: 2px solid #000;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
}
.qishunbao_nve li{
    float: left;
    padding: 0 20px;
    font-size: 18px;
}
.qishunbao_nve li.currentw{
    background: #0579F2;
    color: #fff;
}
.toutiao-product-list .item-detail .titlenav {
    color: #303030;
    font-size: 16px;
    text-decoration: none;
    height: 33px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.toutiao-product-list .nav-img {
    display: block;
    width: 270px;
    height: 220px;
    overflow: hidden;
    text-align: center;
    float: left;
    margin-right: 40px;
    font-size: 16px;
}
.toutiao-product-list .nav-img img {
    width: 100%;
    height: 200px;
}
.item-detail>ul>li{
    list-style-type:disc;
}
.item-detail>ul>li:not(:last-child) {
    border-bottom: 0;
}
.toutiao-main .article-img a .article-img-title{
    color: #fff;
    line-height: 20px;
    font-size: 14px;
    width: 100%;
    opacity: .7;
    background-color: #000;


}
.toutiao-main .article-img a .article-img-title p{
    padding: 0 10px;
}
.toutiao-main .article-img .article-smallimg{
    display: block;
    float: left;
    margin-right: 10px;
    width: 32%;
    height: 170px;
    margin-bottom: 10px;
}
.toutiao-main .article-img .article-smallimg img{
    width: 100%;
    height: 150px;
}
.toutiao-main .article-img{overflow: hidden;margin-right:-10px;}
.toutiao-main h2{
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    margin-bottom: 20px;
    border-left: 3px solid #0579F2;
    padding-left: 20px;
}
/*index首页导航*/
.news_nav{
    margin-top: 10px;
    /*border-bottom: 1px dashed #efefef;*/
    overflow: hidden;
    background: #fff;
}
.news_nav li{
    width:90px;
    float: left;
    height: 40px;line-height: 40px;
    font-size: 16px;
    text-align: center;
}
.news_nav li a{
    margin-right: 10px;
}
.news_nav li.current{
    border-right: 0; color: #F05004;
}
.news_nav li.current a{
    color: #F05004;
}
.news_nav li a:hover{
    color: #F05004;
}